#
#Sat May 16 16:20:43 CEST 2026
dependencies=inetcore,26.4;helpdesk;taskplanner;reporting;htmlengine
entrypoint=com.inet.helpdesk.plugins.taskplanner.HelpDeskTaskPlannerServerPlugin
external=
flags=
group=taskplanner;tickets
icon=com/inet/helpdesk/plugins/taskplanner/structure/taskplanner_hd_48.png
id=taskplanner.helpdesk
initAfter=
internal=
optionalDependencies=attachments;notification;ticketprocess;setupwizard;inventory;fieldsettings;helpdesk.forms
packages=com.inet.helpdesk.plugins.taskplanner
version=26.4.238
